Skip to content

Get fee types

Request

Security
oauth2(Required scopes: loan:types.list) or bearerAuth or apiKeyHeader
Path
loanTypeIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

The loan type identifier.

GET
/loan-types/{loanTypeId}/fee-types
curl -i -X GET \
  'https://sandboxapi.peach.finance/api/loan-types/{loanTypeId}/fee-types' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
messagestring

Description of the server action or error.

statusinteger

HTTP status code.

dataArray of objects
Response
{ "message": "string", "status": 0, "data": [ { … } ] }